Kwalitee Issues

No Core Issues.

meta_yml_has_license

Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • MyClass

Modules

Name Abstract Version View
Attribute::Contract Design by contract via Perl attributes 0.05 metacpan
Attribute::Contract::Modifier::Ensures metacpan
Attribute::Contract::Modifier::Requires metacpan
Attribute::Contract::Modifier::Throws metacpan
Attribute::Contract::Utils metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README.md metacpan
README.pod metacpan
cpanfile metacpan